/* No comment provided by engineer. */
"Export to Image failed" = "L’exportation en format image a échoué";

/* No comment provided by engineer. */
"Export to iWeb" = "Exporter vers iWeb";

/* No comment provided by engineer. */
"Export to iWeb..." = "Exporter vers iWeb…";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Impossible d’exporter l’image vers : %@";

